<template>
  <p class="red">
    <slot>Произошла ошибка</slot>
  </p>
</template>

<script>
  export default {
    name: 'validate-message'
  }
</script>

<style scoped lang="scss">
  .red {
    color: red;
    margin-top: -30px;
  }
  .v-message-wrapper .red {
    display: none !important;
  }
</style>
